

html{ 
    width: 100%; 
    overflow-x: hidden;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    height:100%;
     font-family: 'Jost', sans-serif; 
}



body {

    font-family: 'Jost', sans-serif; 
    height: 100%;
    width: 100%;
    background-color: #f9f9f9;
}

html, body {
    margin: 0;
    padding: 0;
}


#preloader {
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:#f9f9f9; /* change if the mask should have another color then white */   
    z-index:100000; 
}

#status {
    width:61px;
 height:61px;
 background-image:url(../img/load.gif); 
 margin: 500px auto; 
}


#navbar {
  position: fixed;
  top: 0px;
  width: 100%;
  transition: top 0.3s;
  z-index: 1000;
  margin: 0 auto;
  background-color:#f9f9f9;
  height: 100px;
   border-bottom: 1px solid #E7E7E7;
}

.navbuttons{
     width: -webkit-fit-content;
     width: -moz-fit-content;
     width: fit-content;
    margin: 37px auto;
}

#navbar a {
display: inline-block;
  color: #B6B6B6;
  text-align: center;
  text-decoration: none;
  font-size: 15px;
   width: 140px;

}

#navbar a:hover {
  color: black;
}



.inside_overlay{
    max-width: 1440px; 
    margin: 7% auto;
}

.o_title{
    width: 100%;
    margin: 150px auto 0px auto;
    text-align: center;
    font-size: 2.5vw;
    color: #FF7315;
    font-weight: 600;
}



.o_img{
    display: block;
    max-width: 50%; 
    margin: 4% auto 0% auto;
}

.o_img1{
    display: block;
    max-width: 60%; 
    margin: 30px auto 0px auto;
}

.o_img2{
    display: block;
    max-width: 90%; 
    margin: 2% auto 0% auto;
}

.o_img3{
    display: block;
    max-width: 50%; 
    margin: 30px auto 0px auto;
}



.para1{
    position: relative;
  width: 80%;
  margin: 40px auto 0 auto;
  font-size: 16px;
  line-height: 1.6;
}

.o_subtitle{
    position: relative;
    width: 80%;
    margin: 50px auto 0 auto;
    text-align: left;
    font-size: 24px;
    color: #FF7315;
    font-weight: 600;
}


.o_subtitle2{
    position: relative;
    width: 80%;
    margin: 40px auto 0 auto;
    text-align: left;
    font-size: 18px;
    font-weight: 600;
}

.para2{
    position: relative;
  width: 80%;
  margin: 10px auto 0px auto;
  font-size: 16px;
  line-height: 1.6;
}


a {
   outline: 0;
}

a:hover, a:active, a:focus { 
  outline: 0;
}

input::-moz-focus-inner { 
  border: 0; 
}

.vid01{
    max-width: 70%;
    display: block;
     margin: 15px auto 0% auto;
}


.go{
position: relative;
 width: auto;
 height: 5%;
 text-align: center;
 padding-top: 1%;
 font-weight: bold;
 float: left;
 margin-top: 3%;
 margin-left: 20px;
}

.ba{
    position: relative;
 width: 10%;
 height: 5%;
 text-align: center;
margin-right: 2%;
float: right;
 padding-top: 1%;
 font-weight: bold;
 margin-top: 3%;

}

.designlist{
    max-width: 80%; 
    margin: 0 auto;
    font-size: 15px;
}

.designlist li{
  margin: 10px 0 0 0;
}

footer{
  background: #f1f1f1; 
  padding: 90px 0;
  bottom: 0;
  width: 100%;
  height: auto; 
  margin-top: 250px;
  position: relative;
}

.footer-container{
  max-width: 1300px;
  margin: -40px auto 0 auto;
  padding: 0 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap-reverse;
}

.social-media{
  margin: 20px 0 20px -10px;
}

.social-media a{
  color: #001a21;
  font-size: 22px;
  text-decoration: none;
  transition: .3s linear;
  padding: 15px;
}


.rights-text{
    font-size: 13px;
    text-align: left;
}


.fa-twitter:hover{
  color: #539EFF;
}

.fa-facebook:hover{
  color: #1877F2;
}

.fa-dribbble:hover{
  color: #EA4C88;
}

.fa-linkedin:hover{
  color: #0078B7;
}

.fa-instagram:hover{
  color: #A028A9;
}


@media (min-width:350px) and (max-width: 600px) {

  
.navbuttons{
    
    margin: 37px auto;
}

#navbar a {

  font-size: 14px;
   width: 100px;
}

#status {
    width:61px;
    height:61px;
    background-image:url(../img/load.gif); 
    margin: 300px auto;
}
}

@media (min-width:600px) {

 #status {
    width:61px;
    height:61px;
    background-image:url(../img/load.gif); 
    margin: 300px auto;
}

}


@media (min-width:1700px) {
#status {
    width:61px;
    height:61px;
    background-image:url(../img/load.gif); 
    margin: 500px auto;
}
}



@media screen and (max-width:960px) {
  .footer-container{
    max-width: 600px;
  }
  .right-col{
    width: 100%;
    margin-bottom: 60px;
    
  }

  .rights-text{
    text-align: center;
    margin-top: 30px;
}

  .social-media{
    width: 260px;
    margin: 0 auto;
  }

  .left-col{
    width: 100%;
  }
}


@media (min-width:350px){

.o_title{
  
    margin: 150px auto 20px auto;
    font-size: 30px;
    font-weight: 600;
    max-width: 80%;
}

.para1{
  margin: 30px auto 30px auto;
  font-size: 15px;
  line-height: 1.6;
}

.para2{
  font-size: 15px;
  line-height: 1.6;
}

.o_img1{
    max-width: 85%; 
    margin: 20px auto;
}

.o_img3{
    
    max-width: 80%; 
}


.go{

 margin-top: 60px;

}

.ba{
    margin-top:60px;

}

.o_subtitle{
    
    margin: 70px auto 20px auto;
   
}

}



@media (min-width:450px){

.o_title{
  
    margin: 150px auto 20px auto;
    font-size: 40px;
    font-weight: 600;
    max-width: 80%;
}

.para1{
  margin: 30px auto 30px auto;
  font-size: 15px;
  line-height: 1.6;
}


.para2{
  font-size: 15px;
  line-height: 1.6;
}

.o_img1{
    max-width: 85%; 
    margin: 20px auto 0px auto;
}

.o_img3{
    
    max-width: 85%; 
}

.go{

 margin-top: 60px;

}

.ba{
    margin-top:60px;

}

.o_subtitle{
    
    margin: 60px auto 20px auto;
   
}

}


@media (min-width:1100px){

.o_title{
  

    font-size: 2.5vw;
    
}

.o_subtitle{
    
    margin: 50px auto 20px auto;
   
}

.o_img1{
    max-width: 70%; 
    margin: 20px auto 0px auto;
}

.o_img3{
    
    max-width: 50%; 
}



}


